- label: Кафедра "Общеинженерные дисциплины"
  items:
    - name: О кафедре
      link: /ru/faculty/dt/kf-od/about
    - name: Состав кафедры
      link: /ru/faculty/dt/kf-od/staff
    - name: Наука
      link: /ru/faculty/dt/kf-od/science
    - name: Дисциплины
      link: /ru/faculty/dt/kf-od/discipline
    - name: Контакты
      link: /ru/faculty/dt/kf-od/contacts
